package jumapacelaya.gob.mx.qr.dto;

public class pagoQrDTO {
    private Long predioid;
    private String nomcliente;
    private String direccion;
    private String pagoid;

    // Getters y Setters
    public Long getPredioid() { return predioid; }
    public void setPredioid(Long predioid) {
        this.predioid = predioid;
    }

    public String getNomcliente() { return nomcliente; }
    public void setNomcliente(String nomcliente) {
        this.nomcliente = nomcliente;
    }

    public String getDireccion() { return direccion; }
    public void setDireccion(String direccion) {
        this.direccion = direccion;
    }

    public String getPagoid() { return pagoid; }
    public void setPagoid(String pagoid) {
        this.pagoid = pagoid;
    }
}
